.container nav a img.img-fluid{
  position:absolute;
  top:-45px;
}

.navbar-shrinked .container nav a img.img-fluid{
  position:absolute;
  top:-20px;
}



@media (max-width: 992px){
.container nav a img.img-fluid{
  top:0px;
}
}


body.galerie .tx-sf-filecollection-gallery .sf-filecollection-gallery-image-container{
  float:left;
  max-width:150px;
  margin:10px;
}

body.galerie main{
    display: block;
    overflow: hidden;
}

.copyright{
  display:none;
}

